Subject: Re: bug#12007: 24.1.50; Crash in auto-revert-handler

From: Dmitry Antipov <[email-masked]>
Date: Wed, 25 Jul 2012 08:42:24 +0400

On 07/25/2012 07:53 AM, Christoph Scholtes wrote:

> Thanks. So far no more crashes.
>
> One other thing to note. I have never seen this crash on GNU/Linux.
> I use Emacs all day at work on that platform and build from trunk
> every morning. Any idea why it would only happen on Windows?

I'm not using Emacs on Windows, so I don't know exactly. But, kill-buffer
is (over?)complicated thing which depends on hooks installed, display state,
processes under the buffer being killed, auto-save state, etc., and these
things may be slightly different under Windows.

Dmitry